VIRTUAL CREDIT CARD - Bug #17402

iOS [Digital Signature] ETB- Display Gagal Memuat Screen when there is error return from privy for

register ###13111
29 August 2023 10:16 AM - hsulynn pang

Status: Closed Start date: 29 August 2023
Priority: Normal Due date:

Assignee: hsulynn pang % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Actual result: Currently it shows error popup

Expected result: It shows Gagal Memuat Screen when there is error return from privy for register

History

#1 - 29 August 2023 11:18 AM - hsulynn pang
- File retest.MP4 added

tested

#2 - 29 August 2023 01:38 PM - He Xi Yeo
- Status changed from New to Resolved
- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#3 - 29 August 2023 02:21 PM - hsulynn pang

- Status changed from Resolved to Pending Close
#4 - 30 August 2023 04:23 PM - hsulynn pang
- File closed 13111.PNG added

- Status changed from Pending Close to Closed

closed by user

Files
retest. MP4 8.39MB 29 August 2023 hsulynn pang
closed 13111.PNG 168 KB 30 August 2023 hsulynn pang
